<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles_accueil.css">
    <title>Accueil</title>
</head>
<body>
    <header>
        <h1>Accueil</h1>
        <nav>
            <ul>
                <li>
                    <a href="accueil.html">Accueil</a>
                </li>
                <li>
                    <a href="">Saisons</a>
                </li>
                <li>
                    <a href="index.html">Personnages</a>
                </li>
                <li>
                    <a href="./bande_annonce.html">Bande Annonce</a>
                </li>
                <li>
                    <a href="">Boutique</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <p>Scorpion est une série télévisée anciennement diffusée sur M6. Cette série raconte l'histoire de Walter O'Brien, qui, à 11 ans a piraté la NASA pour afficher les plans de la navette au plafond de sa chambre. Son génie a donc été utilisé pour créer un programme informatique qui, pour Walter, servirait à larguer des provisions pour les soldats américains. Cependant, sans l'accord de Walter, ce programme à été utilisé par l'état Américain pour larger des bombes pour raser des villes et des villages. Dans la série, nous rentrons dans l'histoire de Walter, plus vieux, qui à constitué une équipe des génies dans le but d'aider la population.</p>
        </section>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>La série Scorpion à malheureusement été annulée apres 4 saisons car son audience baissait terriblement.</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <ul>
                    <li>
                        <a href="https://fr-fr.facebook.com/">Facebook</a>
                    </li>
                    <li>
                        <a href="https://twitter.com/?lang=fr">Twitter</a>
                    </li>
                </ul>
            </section>
            <section>
                <h2>Contact</h2>
                <div>
                    <p>Avignon Théo</p>
                    <p>contact@exemple.com</p>
                </div>
            </section>
        </aside>
    </main>
    <footer>
        <p>Avignon Théo</p>
    </footer>
</body>
</html>